/* WinClassic.CSS, used for things that break themes if they're in style.css */

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows Classic";
}

#winAndButtonsDropdownText:after {
content: "Windows Classic style";
}

#colorSchemeDropdownText:after {
	content: "Windows Classic";
}

/*Strange but working way of detecting sound scheme to be used in themes*/
#soundscheme:before {
content: "default";
display: none;
}

.window_bar strong {
    font-weight: normal !important;
}

#watermark > strong {
   font-weight: normal;
}

#MenuButtonStartText {
   font-weight: normal;
top: 5px;
right: 5px;
}

#MenuButton.pressed > #MenuButtonStartText {
top: 6px;
right: 4px;
}




#close,#maximize,#minimize {
    background-image: none;
}

#close::after {
    content: "r";
    font-family: MarlettR, Marlett;
        font-weight: normal;
    font-size: 10px;
    color: var(--3d-objectstxt);
    right: 0px;
    bottom: 3px;
    text-shadow: none;
    position: relative;
}

#maximize::after {
    content: "1";
    font-weight: normal;
    font-family: MarlettR, Marlett;
    font-size: 10px;
    color: var(--3d-objectstxt);
    right: 0px;
    bottom: 3px;
    text-shadow: none;
    position: relative;
}

.window.maximized .window_bar #maximize::after {
    content: "2";
}


#minimize::after {
    content: "0";
    font-weight: normal;
    font-family: MarlettR, Marlett;
    font-size: 10px;
    color: var(--3d-objectstxt);
    right: 0px;
    bottom: 3px;
    text-shadow: none;
    position: relative;
}

#close:active::after {
    left: 1px;
    bottom: 2px;
}

#maximize:active::after {
    left: 1px;
    bottom: 2px;
}

#minimize:active::after {
    left: 1px;
    bottom: 2px;
}